package org.cs.mgr.product.dao;

import java.util.List;
import java.util.Map;

import org.cs.core.dao.IBaseDao;
import org.cs.util.Pager;
import org.cs.mgr.product.model.MgmProductCategory;

/**
 * 
 * @ClassName: IMgmProductCategoryDao
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:09
 */
public interface IMgmProductCategoryDao extends IBaseDao<MgmProductCategory> {

	Pager queryMgmProductCategorys(Pager page);

	List<MgmProductCategory> nextCategory(Integer id);

	List<MgmProductCategory> firstCategory();

	List<MgmProductCategory> queryShowCategory(Map<String, String> map);
	
	
}
